Bug 7288 - [UPDATE REQUEST] plasma5-kup 0.6.0 → 0.6.1
: [UPDATE REQUEST] plasma5-kup 0.6.0 → 0.6.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-19 16:21 MSD by VictorR2007
Modified: 2016-10-04 15:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
Сообщения о доступе (165.09 KB, image/png)
2016-08-28 15:52 MSD, VictorR2007
Details
Насторено, и отображается в системном лотке. (207.46 KB, image/png)
2016-08-28 15:53 MSD, VictorR2007
Details
Восстановление резервной копии (229.67 KB, image/png)
2016-08-28 15:54 MSD, VictorR2007
Details
Восстановление резервной копии, выполнение (209.21 KB, image/png)
2016-08-28 15:54 MSD, VictorR2007
Details

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2016-08-19 16:21:43 MSD
Advisory: «Updated to 0.6.1»

Build lists:
https://abf.rosalinux.ru/build_lists/2709024
https://abf.rosalinux.ru/build_lists/2709025

Обсуждение на форуме
http://forum.rosalab.ru/viewtopic.php?f=53&t=7424
Comment 1 VictorR2007 2016-08-28 15:52:02 MSD
Created attachment 4525 [details]
Сообщения о доступе

Наверное вам некогда проверять программы из plasma5.
Я её гонял много в разных режимах.
Отлично работает.
Comment 2 VictorR2007 2016-08-28 15:53:08 MSD
Created attachment 4526 [details]
Насторено, и отображается в системном лотке.
Comment 3 VictorR2007 2016-08-28 15:54:06 MSD
Created attachment 4527 [details]
Восстановление резервной копии
Comment 4 VictorR2007 2016-08-28 15:54:42 MSD
Created attachment 4528 [details]
Восстановление резервной копии, выполнение
Comment 5 Vladimir Potapov 2016-09-24 19:09:18 MSD
Контейнеры прокисли, попробовал пересобрать - тесты не проходят :-(
Comment 6 VictorR2007 2016-09-24 19:48:02 MSD
(In reply to comment #5)
> Контейнеры прокисли, попробовал пересобрать - тесты не проходят :-(

Это потому, что при сборке не был подключен источник contrib.
В зависимостях прописан пакет parchive2.
Requires:	parchive2
Он находится в contrib, вот тест и ругается

While some packages may have been installed, there were failures.
A requested package cannot be installed:
plasma5-kup-0.6.1-1-rosa2014.1.x86_64 (due to unsatisfied parchive2).

А на эту строку можно забить
error: failed to open /etc/mtab: No such file or directory.

Но основной вывод
Installation is possible
Comment 7 Vladimir Potapov 2016-09-27 11:39:55 MSD
(In reply to comment #6)
> (In reply to comment #5)
> > Контейнеры прокисли, попробовал пересобрать - тесты не проходят :-(
> 
> Это потому, что при сборке не был подключен источник contrib.
> В зависимостях прописан пакет parchive2.
> Requires:	parchive2
> Он находится в contrib, вот тест и ругается
> 
> While some packages may have been installed, there were failures.
> A requested package cannot be installed:
> plasma5-kup-0.6.1-1-rosa2014.1.x86_64 (due to unsatisfied parchive2).
> 
> А на эту строку можно забить
> error: failed to open /etc/mtab: No such file or directory.
> 
> Но основной вывод
> Installation is possible
а пересобери правильно?
Comment 8 VictorR2007 2016-09-27 12:28:12 MSD
Новые контейнера:

https://abf.io/build_lists/2722406
https://abf.io/build_lists/2722407
Comment 9 Vladimir Potapov 2016-09-29 20:28:33 MSD
The update is sent to expanded testing
***************************************
Comment 10 Vladimir Potapov 2016-10-03 19:16:45 MSD
plasma5-kup-0.6.1-1
https://abf.io/build_lists/2722406
https://abf.io/build_lists/2722407
******************************* Advisory **************************
Updated to 0.6.1, exclude ~/.gvfs from archive
*******************************************************************
QA Verified